.honda-posts-page .page-content {
    width: 100%;
}
.honda-posts-page article.post .content-wrap {
    margin-bottom: 0
}

.honda-posts-page article {
    padding: 0!important;
    border-top: 5px solid #e52030;
    position: relative
}

.honda-posts-page article .media-wrap {
    margin: 0!important
}

.honda-posts-page article #main-post-row .content-full {
    position: relative;
    z-index: 0
}

.honda-posts-page article .page-content #main-post-row .container-boxed {
    padding-top: 100px;
    padding-bottom: 100px
}

.honda-posts-page article section[data-rowname="main-post-section"] .container-full::AFTER {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 100%);
    background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9ffffff',GradientType=0 )
}

.honda-posts-page .mainpost-left {
    padding: 0 30px 0 0
}

.honda-posts-page .mainpost-left .detailImg {
    margin: 50px 0 10px
}

.honda-posts-page .mainpost-left h1.title {
    font-size: 45px!important;
    line-height: 1.25!important;
    color: #e52030!important;
    margin: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0,0,0,.1)
}

.honda-posts-page .mainpost-left h1.title em {
    font-style: normal;
    font-size: 16px;
    color: #888;
    font-weight: 100!important;
    margin-top: 10px;
    display: block
}

.honda-posts-page .mainpost-left .titleHeader .postDetails {
    margin-bottom: 30px
}

.honda-posts-page .mainpost-left .titleHeader .postDetails label {
    color: #888;
    font-family: ProductSans, sans-serif !important;
    font-size: 15px;
    font-weight: 100!important
}

.honda-posts-page .mainpost-left .titleHeader .postDetails label i,.honda-posts-page .mainpost-left .titleHeader .postDetails .categories i {
    margin-right: 10px;
    color: #444;
    font-size: 20px
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories {
    display: inline-block;
    margin-top: 20px;
    margin-left: 40px!important
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories a:nth-child(2) {
    margin-left: 0
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories a {
    font-size: 15px;
    font-weight: 100!important;
    color: #e52030;
    margin-left: 10px;
    position: relative
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories a::AFTER {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    background: #e52030;
    left: 0;
    bottom: -5px;
    -webkit-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    transition: all 200ms cubic-bezier(.15,.69,.26,.82)
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories a:HOVER::AFTER {
    width: 100%
}

.honda-posts-page .mainpost-left .titleHeader .postDetails .categories a:HOVER {
    color: #e52030!important
}

.honda-posts-page .mainpost-left h1.title em strong {
    color: #555
}

.honda-posts-page .mainpost-left h2 {
    color: #444;
    font-size: 30px;
    line-height: 1.5!important;
    margin: 50px 0 30px
}

.honda-posts-page .mainpost-left p {
    font-size: 16px;
    line-height: 2!important;
    word-wrap: break-word
}

.honda-posts-page .spb_accordion h4.ui-accordion-header {
    background: #e52030;
    opacity: 1
}

.honda-posts-page .spb_accordion h4.ui-accordion-header.ui-state-active {
    background: #2b2b2b
}

.honda-posts-page .spb_accordion h4.ui-accordion-header.ui-state-active:HOVER::AFTER {
    width: 0
}

.honda-posts-page .spb_accordion h4.ui-accordion-header.ui-state-active:HOVER a {
    background: #2b2b2b!important
}

.honda-posts-page .spb_accordion h4.ui-accordion-header a {
    color: #fff;
    padding: 20px;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center
}

.honda-posts-page .spb_accordion h4.ui-accordion-header::AFTER {
    position: absolute;
    content: "";
    width: 0;
    height: 4px;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,.5);
    -webkit-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    transition: all 200ms cubic-bezier(.15,.69,.26,.82)
}

.honda-posts-page .spb_accordion h4.ui-accordion-header:HOVER::AFTER {
    width: 100%
}

.honda-posts-page .spb_accordion h4.ui-accordion-header:HOVER a {
    background: #bf1725
}

.honda-posts-page .spb_accordion h4.ui-accordion-header:HOVER span {
    color: #fff!important;
    z-index: 10000
}

.honda-posts-page .spb_accordion h4.ui-accordion-header span {
    color: #fff;
    padding: 5px 15px 0 0
}

.honda-posts-page .spb_accordion .spb_accordion_section {
    border: 0;
    margin: 10px 0
}

.honda-posts-page .spb_accordion .ui-accordion-content {
    padding: 0
}

.honda-posts-page .spb_accordion .ui-accordion-content .sidebar-accordion {
    margin: 0
}

.honda-posts-page .spb_accordion .ui-accordion-content .bodyForm .header h1 {
    display: none
}

.honda-posts-page .spb_accordion .ui-accordion-content .bodyForm .half .wpcf7-form-control-wrap {
    width: 100%;
    float: none
}

.honda-posts-page section.article-extras {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}

.honda-posts-page section.article-extras .related-wrap {
    max-width: 1170px;
    margin: auto;
    padding: 50px 15px
}

.honda-posts-page section.article-extras .related-wrap .title-wrap {
    text-transform: uppercase
}

.honda-posts-page section.article-extras .related-wrap .title-wrap h3 {
    color: #444;
    font-size: 30px
}

.honda-posts-page section.article-extras .related-wrap .recent-post {
    margin: 0 0 0 0;
    min-height: auto!important
}

.honda-posts-page section.article-extras .related-wrap .recent-post figure {
    background: #ddd!important
}

.honda-posts-page section.article-extras .related-wrap .recent-post:HOVER figure .img-wrap img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.honda-posts-page section.article-extras .related-wrap .recent-post:HOVER figure::BEFORE,.honda-posts-page section.article-extras .related-wrap .recent-post:HOVER figure::AFTER {
    height: 50%
}

.honda-posts-page section.article-extras .related-wrap .recent-post figure::BEFORE,.honda-posts-page section.article-extras .related-wrap .recent-post figure::AFTER {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background: #e52030;
    opacity: .5;
    z-index: 1;
    -webkit-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    transition: all 400ms cubic-bezier(.15,.69,.26,.82)
}

.honda-posts-page section.article-extras .related-wrap .recent-post figure::AFTER {
    right: 0;
    top: 0;
    bottom: initial
}

.honda-posts-page section.article-extras .related-wrap .recent-post figure img {
    height: 200px;
    object-fit: cover;
    -webkit-transition: all 2000ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 2000ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 2000ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 2000ms cubic-bezier(.15,.69,.26,.82);
    transition: all 2000ms cubic-bezier(.15,.69,.26,.82)
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap {
    background: none;
    padding: 20px 0 0
}
.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap .post-item-details{
    display: none
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap h3 {
    width: 80%;
    margin: auto;
    text-align: center
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap h3 a {
    font-weight: 100!important;
    font-size: 16px
}

.honda-posts-page section.article-extras .related-wrap .recent-post .figure-wrap figcaption {
    background: rgba(229,32,48,0)
}

.honda-posts-page section.article-extras .related-wrap .recent-post .figure-wrap figcaption .thumb-info i {
    /color: # !important;
    opacity: .7;
    box-shadow: none
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap::BEFORE {
    display: none
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap h3 a {
    line-height: 1.3!important
}

.honda-posts-page section.article-extras .related-wrap .recent-post .details-wrap .blog-item-details {
    display: none
}

.honda-posts-page section.article-extras .related-wrap .recent-post:HOVER h3 a {
    color: #e52030!important
}

.blog-page-main {
    max-width: 1170px;
    /background: gray;
    margin: auto;
    float: none;
    top: 100px
}

.blog-page-main .title-wrap .filter-wrap {
    margin: auto;
    float: none;
    text-align: center
}

.blog-page-main .title-wrap .filter-wrap li {
    margin: 0 10px
}

.blog-page-main .title-wrap .filter-wrap li a {
    text-transform: uppercase;
    color: #444;
    font-size: 13px
}

.blog-page-main .title-wrap .filter-wrap li.selected a {
    background: #e52030!important;
    color: #fff;
    padding: 5px;
    border-radius: 2px
}

.blog-page-main .title-wrap .filter-wrap li.selected:HOVER a {
    color: #fff!important
}

.blog-page-main .title-wrap .filter-wrap li a:HOVER {
    color: #e52030!important
}

.blog-page-main ul {
    height: auto!important
}

.blog-page-main .blog-item {
    position: relative!important;
    left: 0!important;
    top: 0!important
}

.blog-page-main .blog-item:HOVER .details-wrap {
    bottom: 0
}

.blog-page-main .blog-item figure .img-wrap {
    width: 101%
}

.blog-page-main .blog-item figure .img-wrap img {
    height: 300px;
    object-fit: cover
}

.blog-page-main .blog-item:HOVER figure .img-wrap img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.blog-page-main .blog-item:HOVER figure figcaption {
    display: none;
    background: rgba(0,0,0,.2)
}

.blog-page-main .blog-item:HOVER figure figcaption .thumb-info i {
    display: none!important
}

.blog-page-main .blog-item .details-wrap {
    padding: 15px 30px;
    position: absolute;
    /*bottom: -500px;*/
    background: rgba(229,32,48,.9)!important;
    background: rgba(21,21,21,.95)!important;
    z-index: 10;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    width: 100%;
    color: #fff;
    bottom: 0;
}

.blog-page-main .blog-item .details-wrap::BEFORE {
    display: none
}

.blog-page-main .blog-item .details-wrap h2 {
    line-height: 1.2!important;
    font-size: 22px;
    font-family: Montserrat, sans-serif !important;
    font-weight: 100!important;
    color: #fff;
}

.blog-page-main .blog-item .details-wrap .excerpt {
    display: none
}

.blog-page-main .blog-item .details-wrap .blog-item-details {
    background: #e52030;
    display: inline-block;
    color: #fff;
    padding: 0;
    padding: 5px 10px;
    border-radius: 50px
}

.blog-page-main .blog-item .details-wrap .blog-item-details time {
    font-size: 10px!important;
    line-height: 1
}

.blog-page-main .blog-item .details-wrap .comments-likes {
    display: none
}

.blog-page-main .blog-item:nth-child(even) .details-wrap {
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.7)!important
}

.blog-page-main .blog-item:nth-child(even) .details-wrap h2 {
    color: #fff
}

.blog-page-main .blog-item:nth-child(even) .details-wrap .excerpt p {
    color: #fff!important
}

.blog-page-main .blog-item:nth-child(even) .details-wrap .blog-item-details {
    margin-top: 20px;
    background: #e52030;
    color: #fff
}

.blog-page-main .blog-item .details-wrap .post-item-details {
    display: none
}

.blog-page-main .blog-item:nth-child(even) .details-wrap .excerpt {
    display: block
}

.blog-page-main .blog-item:nth-child(10n+2), .blog-page-main .blog-item:nth-child(10n+6) {
    width: 66.66%
}

.blog-page-main .blog-item:nth-child(10n+2) figure, .blog-page-main .blog-item:nth-child(10n+2) .details-wrap {
    width: 50%!important
}

.blog-page-main .blog-item:nth-child(10n+2) figure .img-wrap::BEFORE {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background: rgba(0,0,0,.5)!important;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out
}

.blog-page-main .blog-item:nth-child(10n+2):HOVER figure .img-wrap::BEFORE {
    opacity: 1
}

.blog-page-main .blog-item:nth-child(10n+2) .details-wrap {
    left: initial;
    right: 0!important;
    background: #e52030!important
}

.blog-page-main .blog-item:nth-child(10n+2) .details-wrap::AFTER {
    position: absolute;
    content: "";
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-right: 15px solid #e52030;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent
}

.blog-page-main .blog-item:nth-child(10n+2) .details-wrap .blog-item-details {
    background: #fff;
    color: #e52030
}

.blog-page-main .blog-item:nth-child(10n+6) .details-wrap {
    background: #222!important;
    padding: 30px;
    z-index: 0;
    width: 100%;
}

.blog-page-main .blog-item:nth-child(10n+6) .details-wrap::AFTER {
    position: absolute;
    content: "";
    top: 0!important;
    left: 0!important;
    width: 0;
    height: 5px;
    background: #e52030;
    z-index: 100000;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out
}

.blog-page-main .blog-item:nth-child(10n+6):HOVER .details-wrap::AFTER {
    width: 100%
}

.blog-page-main .blog-item:nth-child(10n+6) .details-wrap .blog-item-details {
    background: #e52030;
    color: #fff
}

.blog-page-main .blog-item:nth-child(10n+6) .details-wrap h2, .blog-page-main .blog-item:nth-child(10n+6) .details-wrap .excerpt {
    font-size: 30px;
    width: 70%
}

.blog-page-main .blog-item:nth-child(10n+3) .details-wrap, .blog-page-main .blog-item:nth-child(10n) .details-wrap {
    top: 0;
    background: rgba(255,255,255,.9)!important
}

.blog-page-main .blog-item:nth-child(10n+3) .details-wrap .excerpt, .blog-page-main .blog-item:nth-child(10n) .details-wrap .excerpt {
    display: block
}

.blog-page-main .blog-item:nth-child(10n+3) .details-wrap h2, .blog-page-main .blog-item:nth-child(10n) .details-wrap h2 {
    color: #444!important
}

.blog-page-main .blog-item:nth-child(10n+3) .details-wrap .excerpt p, .blog-page-main .blog-item:nth-child(10n) .details-wrap .excerpt p {
    color: #444!important
}

.blog-page-main .blog-item:nth-child(10n+3) .details-wrap .blog-item-details, .blog-page-main .blog-item:nth-child(10n) .details-wrap .blog-item-details {
    background: #2b2b2b;
    color: #fff;
    margin-top: 20px
}

.blog-page-main .blog-item:nth-child(10n+3):HOVER .details-wrap h2, .blog-page-main .blog-item:nth-child(10n):HOVER .details-wrap h2 {
    color: #e52030!important
}

.blog-page-main .blog-items-wrap .pagination-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 100
}

.blog-page-main .blog-items-wrap .pagination-wrap ul {
    text-align: center;
    margin-left: 10px
}

.blog-page-main .blog-items-wrap .pagination-wrap ul li {
    margin-right: 5px
}

.blog-page-main .blog-items-wrap .pagination-wrap ul li.next a {
    font-size: 12px;
    height: 36px
}

.blog-page-main .blog-items-wrap .pagination-wrap ul li span.current {
    background: #eee;
    color: #bbb
}

.blog-page-main .blog-items-wrap .pagination-wrap ul li a,.blog-page-main .blog-items-wrap .pagination-wrap ul li span {
    padding: 10px 15px;
    margin: 0;
    line-height: 1;
    box-shadow: none;
    font-family: ProductSans, sans-serif;
    font-weight: 600;
    border: 1px solid #eee;
    border-radius: 0;
    color: #444
}

.blog-page-main .blog-items-wrap .pagination-wrap ul li a:HOVER {
    background: #e52030
}

@media all and (max-width: 992px) {
    .blog-page-main .blog-item:nth-child(10n+2), .blog-page-main .blog-item:nth-child(10n+6) {
        width:50%
    }

    .blog-page-main .blog-item:nth-child(10n+2) .details-wrap {
        width: 100%!important
    }

    .blog-page-main .blog-item:nth-child(10n+6) .details-wrap {
        padding: 10px 30px
    }

    .blog-page-main .blog-item:nth-child(10n+6) .details-wrap h2, .blog-page-main .blog-item:nth-child(10n+6) .details-wrap .excerpt {
        width: 100%
    }
}

@media all and (max-width: 768px) {
    .honda-posts-page section.article-extras .related-wrap .recent-post {
        width:50%;
        float: left;
        margin-bottom: 20px
    }

    .blog-page-main .blog-item {
        width: 50%;
        float: left
    }

    .blog-page-main .blog-item .details-wrap {
        bottom: 0;
    }

    .blog-page-main .blog-item .details-wrap h2 {
        font-size: 21px!important;
        color: #fff;
    }

    .blog-page-main .title-wrap .filter-wrap {
        display: block
    }

    .blog-page-main .title-wrap .filter-wrap li.has-items,.blog-page-main .title-wrap .filter-wrap li.all {
        width: 30%;
        margin: 10px auto
    }

    .blog-page-main .title-wrap .filter-wrap li.has-items a,.blog-page-main .title-wrap .filter-wrap li.all a {
        padding: 10px 0
    }
}

@media all and (max-width: 599px) {
    .blog-page-main .blog-item {
        width:100%!important;
        float: none
    }

    .blog-page-main .blog-item .details-wrap {
        width: 100%;
        padding: 10px 10px 30px!important
    }
}

@media all and (max-width: 480px) {
    .honda-posts-page .mainpost-left h1.title {
        line-height:1!important;
        font-size: 35px!important
    }

    .honda-posts-page .mainpost-left h1.title em {
        margin-top: 15px
    }

    .honda-posts-page .mainpost-left .titleHeader .postDetails {
        margin-top: 20px
    }

    .honda-posts-page .mainpost-left .titleHeader .postDetails .categories {
        display: block;
        margin: 0!important
    }

    .honda-posts-page .mainpost-left h2 {
        font-size: 25px;
        margin: 30px 0 20px
    }

    .honda-posts-page section.article-extras .related-wrap .recent-post {
        width: 100%
    }

    .blog-page-main .title-wrap .filter-wrap li.has-items,.blog-page-main .title-wrap .filter-wrap li.all {
        width: 80%;
        margin: 10px auto
    }
}
